/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Twelve Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/


@import url("../twentytwelve/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.header-image {
 margin-top: 0;
 float: right;
}
.entry-title {
 color: #FF0000;
}
/*
.site-description {
 color: #3333FF !important;
}
*/
a:hover {
 color: #0088AA !important;
}
